.preview-buy-checkout {
  margin: 5px 0 !important;
  padding: 6px 0 !important;
}

.align-bottom-right {
  position:absolute;
  bottom:0;
  right: 15px;
}

.thumb-active {
  border: 1px dashed #aaa;
  background-color: #f4f4f4;
}

#img-holder {
  border: 2px solid #bbb;
}

.cls_row_preview_certificate_value {
  padding: 15px;
  margin: 0;
}

.cls_row_preview_certificate_recap {
  padding: 10px;
  margin: 0;
}